/*Twitter*/
#twitter_div {float:left;width:100%;background:#D5E5F3;}
#twitter {float:left;padding:0px;font-size:11px;width:100%;}
#twitter .txt-tit-f1{background-color:#FFFFFF;}
#twitter img {float:right; margin:7px 6px 4px 0px;}
#twitter p {clear:both;display:block;background:#D5E5F3;margin:0px;padding:10px;color: #0072b8;font-size: 14px;border-top:1px solid #FFFFFF;font-weight: 700;}
#twitter img.btt {float:left; padding:10px 0px 0px 10px;}
#twitter .cont-twitter{border:1px solid #dddfde;border-top:0px;overflow:hidden}
#twitter ul {float:left;clear:both;width:100%;height:200px;overflow-x:hidden;overflow-y:auto;background:#ffffff;margin:0px;padding:0px;}
#twitter ul li {clear:both;padding:10px 0px;margin:0px 10px;color:#666;list-style:none;font-size:11px;padding: 12px 0px 12px 58px;box-sizing: border-box;}
#twitter ul li img {float:left;margin: 0px 0px 5px -58px;}
#twitter ul li img:nth-of-type(2)  {float: left;margin: 10px 0px;border-radius: 10px;width: 100%;}
#twitter ul li span {color:#5d5d5d; font-size:11px;font-family:'Open Sans', sans-serif; }
#twitter ul li a {color:#0072b8; font-family:'Open Sans', sans-serif; font-size:11px; text-decoration:none;}
#twitter ul li a.res {text-decoration:none;}
#twitter ul li a:hover {text-decoration:none;}
#twitter a.enl {display:block;clear:both;padding:11px 0px 11px 25px;color:#000;font-size:11px;font-family:'Open Sans', sans-serif;;
background:transparent url(/MODULOS/gadgets/publico/interfaces/web/se/img/arrow.png) 10px 12px no-repeat;float:left;}
#twitter .txt-tit-f2 strong {}
#twitter .txt-tit-f2 img {background:none;}
#twitter .txt-tit-f2 a:hover {text-decoration:none;}
#twitter .emoji, #twitter ul li img.emoji:nth-of-type(2) {float: none;width: 15px;height: 15px;margin: 0px;padding: 0px;}